package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class sc extends b {
    public a cNZ;
    public b cOa;

    public sc() {
        this((byte) 0);
    }

    private sc(byte b) {
        AppMethodBeat.i(51343);
        this.cNZ = new a();
        this.cOa = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(51343);
    }
}
